CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- CFGbrewcounter : database.h
- CFGdisplaylang : database.h
- CFGHeatingTime : database.h
- changeState() : coffee.cpp , coffee.h
- chartoint() : database.cpp , database.h
- CHECK_VALUE : crc.h
- CLEARLINE : logger.h
- CLOCKID : timer.h
- coffeeBrew() : coffee.cpp , coffee.h
- coffeeHandler() : coffee.cpp , coffee.h
- coffeeIncreaseBrewCounter() : coffee.h , coffee.cpp
- coffeeIncreaseHeatingTime() : coffee.cpp , coffee.h
- coffeeState : display.cpp
- coffeeTerminate() : coffee.cpp , coffee.h
- coffeeThread() : coffee.h , coffee.cpp
- config_key_t : database.h
- counter : timer.cpp
- crc : crc.h
- CRC32 : crc.h
- CRC_NAME : crc.h
- crcFast() : crc.h , crc.cpp
- crcInit() : crc.h , crc.cpp
- crcSlow() : crc.h , crc.cpp
- crcTable : crc.cpp
- currentColor : stripe.cpp
- currentDim : stripe.cpp
- currentTransient : stripe.cpp
- currentWhite : stripe.cpp